/* _content/VTE.Website/Components/Layout/MainLayout.razor.rz.scp.css */
.sidebar[b-e1u41rz014] {
    padding: 5px;
}

    .sidebar .nav-item[b-e1u41rz014]  a.active {
        background-color: #25303e;
        color: var(--bs-white);
    }

    .sidebar .nav-item[b-e1u41rz014]  .nav-link {
        color: var(--bs-body-color);
        padding: 10px;
        margin: 1px 5px;
    }

        .sidebar .nav-item[b-e1u41rz014]  .nav-link:hover {
            background-color: #25303e;
            color: var(--bs-white);
        }
/* _content/VTE.Website/Components/Pages/FAQ.razor.rz.scp.css */
[b-ybpfwfz3ky] .faq-panels .mud-expand-panel {
    box-shadow: none !important;
    margin: 0 !important;
}

[b-ybpfwfz3ky] .faq-panels .mud-expand-panel::before {
    display: none !important;
}

[b-ybpfwfz3ky] .faq-panels .mud-expand-panel-header {
    padding: 16px 0 !important;
    flex-direction: row-reverse !important;
    justify-content: flex-end !important;
    gap: 8px;
}


[b-ybpfwfz3ky] .faq-panels .mud-expand-panel-content {
    padding: 0 16px 16px !important;
}
/* _content/VTE.Website/Components/Pages/Platform.razor.rz.scp.css */
[b-8vwqtf7njo] .mud-panel-expanded {
    background-color: #2C5CDA !important;
}

[b-8vwqtf7njo] .courses-panels .mud-expand-panel {
    box-shadow: none !important;
    margin: 0 !important;
}

[b-8vwqtf7njo] .courses-panels .mud-expand-panel::before {
    display: none !important;
}

[b-8vwqtf7njo] .courses-panels .mud-expand-panel-header {
    padding: 12px 16px !important;
    flex-direction: row-reverse !important;
    justify-content: flex-end !important;
    gap: 8px;
}

[b-8vwqtf7njo] .courses-panels .mud-expand-panel-content {
    padding: 0 16px 12px !important;
}
